
/* vin */
/*
html{font-size:1.07em;}
body{font-size:17px;line-height: 1.6;}.sidebar .widget, .footer-widgets .widget{font-size:18px;}
*/
a{color:#0835a2;}
.main-nav ul li a,.list-block ul li a{line-height:40px;padding:10px;}
.inside-header, .inside-page-header, .one-container .site-content, .separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation{padding:20px;}
.sidebar .widget{padding:20px;}
.sidebar .widget ul li{margin-bottom:4px;}

.disclaimer{font-size:12px;color:#cdcdc4;line-height:1.2em;text-align:left;padding:10px;background-color:#05422C;}
.disclaimer a{color:#d2dcf4;}
h1, h2, h3{font-weight:600;}h1{font-size:1.7em;}h2{font-size:26px;}
table,td,th{border:1px solid #47c4fe;}
    
.ads_box_left{float:left;margin:0px 15px 7px 0px;}
.ads_box_right{float:right;margin:7px 0px 7px 15px;}
.ads_squre_center,.ads_box_center,.info_center{text-align:center;margin:10px auto; clear:both;display:block;}
.ads_squre_left{float:left;padding:0 15px 10px 0px;}
.ads_squre_right{float:right;padding:0px 0px 10px 10px;}
.ads_banner_resp{text-align:center;padding:5px;width:98%;max-width:728px;overflow:hidden;}
.tbl_result{border:1px solid #DA390E;width:100%;max-width:500px;margin-left:auto;margin-right:auto;}
.tbl_result h3{text-align:center;font-size: 22px;}
table.tbl_result td,table.tbl_result th{font-weight:bold;text-align:center;font-size:1.2em;}
table.tbl_result .prize_cap,.level-title{color:#EAECEA;background-color:#DA390E;}
.level-title{font-size:14px;}
.tbl_result td.level-title{font-size:14px;}

.sec-title-main{font-size:2.1em;font-weight:600;padding:20px 0px;text-align:center;color:#C28900;}
.sec-title-m{font-size:1.6em;font-weight:600;text-align:center;color:#B9156B;}
.sec-title-s{font-size:1.2em;font-weight:600;text-align:center;color:#B9156B;}
.related-posts{margin-top:15px;display:inline-block;overflow:hidden;}
.related-posts::before{clear:both;overflow:hidden;}.related-posts::after{clear:both;}
.related-posts .item-box{width:43%;margin-right:1%;float:left;padding:15px 8px;}
.related-view-title{font-size:0.9em;font-weight:bold;height: 1.8em;}
.bottom-line{border-bottom: 1px solid #dadada;}
.red{color:#DB1313;}.blue{color:#131CDB;}.green{color:#074510;}
.pink{color:#f909c3;}.yellow{color:#F2AF11;}
@media only screen and (max-width:400px){
.related-posts .item-box{width:100%;float:none;}
}
.block_title{font-size:19px;background-color:rgb(7, 68, 120);padding:5px;color:white;}
.main_block{border:1px solid #c61f0b;text-align:center;margin:10px;}
.main_block h1{font-size:2.1em;font-weight:600;color:#074510;}
.main_block h2{font-size:1.4em;;font-weight:600;color:#d51b14;}
.main_block h3{font-size:1.4em;font-weight:600;}
.notebox{padding:20px;margin:10px auto;text-align:center;background-color:#dbd212;border:1px solid #9e9c0f;}
.faq{margin-bottom:15px;margin-top:15px;}.qtn-faq{font-weight:bold;}
.ans-faq{padding-bottom:15px;}
.bottom-box{margin-bottom:15px;}.bottom-box li{margin-bottom:10px;}

/*
.site-logo{float:left;}
.head_space{text-align:center;margin:7px 5px;overflow:hidden;max-width:728px;width:100%;}
div.prizetable, .prizetable{font-size:13px;padding:3px;max-width:650px;}
div.prizetable th, .prizetable th{background-color:#cdfccd;}


.related-posts ul{padding:0pt;margin:0pt;overflow:hidden;}
.related-posts li{border-bottom:1px solid #44cdcd;width:47%;margin-right:1%;float:left;padding:10px 5px;}
.related-posts span{font-weight:bold;line-height:1.4;}
.related-posts .meta{line-height:1;color:#dcdcdc;}
.related-posts .wp-post-image{float:left;}
.rthumb{margin-right:10px;float:left;}
.rthumb img{max-width:60px;}
.cols{float:left;padding:5px;margin-right:3px;overflow:hidden;}
.endcols{float:left;padding:5px;overflow:hidden;clear:right;}
.size_50{min-width:300px;width:48%;}
.size_35{min-width:200px;width:31.4%;height:18rem;font-size:14px;}
.middle_block{border:1px solid #c61f0b;display:block;margin:10px auto;overflow:hidden;}
.middle_block ul{margin:2px;}
.bottom_line{border-bottom:1px solid #cdcdcd;}
.right_line{border-right:1px solid #cdcdcd;}
.col_title{color:red;}
.block_title{font-size:19px;background-color:rgb(7, 68, 120);padding:5px;color:white;}
.main_block{border:1px solid #c61f0b;text-align:center;margin:10px;}
.main_block h1{font-size:2.1em;font-weight:600;color:#074510;}
.main_block h2{font-size:1.4em;;font-weight:600;color:#d51b14;}
.main_block h3{font-size:1.4em;font-weight:600;}
.main_block a, .main_block a:visited{color:#0033CC;}

.middle_block a, .middle_block a:visited{color:#0740b6;}

.latest{color:red;}
.title_notice{color:red;font-size:26px;font-weight:bold;text-align:center;padding:24px 0px;}
@media only screen and (max-width:40em){.related-posts li,.middle_block .cols, .middle_block .endcols{width:100%;}
.middle_block .size_35{width:100%;height:auto;}
}


.paging-navigation .nav-next, .paging-navigation .nav-previous{display:inline;}
.nnm-breadcrumb{padding:10px;font-size:14px;}
.nnm-breadcrumb a,.nnm-breadcrumb span{color:#1775c5;}

.latest-result li{line-height:2.5em;}
.related-posts {
    background-color: #FFF;
    clear: both;
    float: left;
    padding: 0;
    width: 100%;
}
.related-posts .item-box {
    width: 30.884%;
    margin-right: 1.67400%;
    float: left;
    list-style: none;
    clear: none;
    padding: 0;
    border: none;
    overflow: hidden;
    margin-bottom: 15px;
    max-width: 300px;
	min-width: 160px;
}
.featured-thumbnail {
    float: left;
    width: 100%;
    position: relative;
}
.featured-thumbnail img {
    margin-bottom: 0;
    width: 100%;
}
.related-posts h4{font-size:18px;}


*/